
tr.odd { background-color: #edede4; }
tr.even { background-color: #f4f4ee; }

/* Adjust system animated throbber for the larger ONZ form boxes */
html.js input.form-autocomplete { background-position: 100% 5px; }
html.js input.throbbing { background-position: 100% -15px; }
.ajax-progress .throbber { margin: 5px; }
tr .ajax-progress .throbber { margin: 0 5px; }

#admin-menu li.admin-menu-shortcuts ul { left: auto !important; }
ul li.leaf, ul li.expanded, ul li.collapsed { /*background-image: none !important;*/ list-style: none !important; list-style-image: none !important; margin: 0; padding: 0; }

div.tabs { margin-left: 20px; }
div.tabs ul { margin: 0; }

.site-description { font-size: 20px; }

/*.col { border-bottom: none; }
.mod { border-bottom: 3px solid #D5D3C8; }*/
.content-col { border: none; }

.profile { padding: 0 20px; }

.col #content-div { margin-bottom: 20px; background: #fff; border-bottom: 3px solid rgba(170, 170, 170, 0.5); }
#content-div h1 { padding: 0 0 10px 20px }

/* sparks gallery */
.node-gallery { position: relative; padding: 0; }
.node-gallery .pagination-links { position: absolute; z-index: 100; right: 10px; bottom: 10px; }
.node-gallery ol { margin: 0; padding: 0; list-style: none; }
.node-gallery ol li { float: left; display: block; margin: 0 4px;
	-moz-box-shadow: 1px 1px #9b9a86;
	-webkit-box-shadow: 1px 1px #9b9a86;
	box-shadow: 1px 1px #9b9a86;
}
.node-gallery ol li a { text-decoration: none; outline: none; display: block; padding: 5px 8px; background: #fff; color: #0c8848; font-weight: bold; }
.node-gallery ol li.current {
	-moz-box-shadow: 1px 1px #2b6742;
	-webkit-box-shadow: 1px 1px #2b6742;
	box-shadow: 1px 1px #2b6742;
}
.node-gallery ol li.current a { background: #0c8848; color: #fff; }
.node-gallery .description-container { color: #fff; position: absolute; z-index: 2; height: 320px; width: 380px; top: 0; left: 0; overflow: hidden; }
.not-front .node-gallery .description-container { width: 276px; height:345px; }
/*.node-gallery p, .node-gallery h1, .node-gallery h2 { color: #fff; width: 315px; margin-left: 30px;  }*/
.node-gallery h1, .node-gallery h2 { font-family: 'OxfamGlobalHeadlineRegular'; font-size: 60px; line-height: 60px; margin-bottom: 0; }
.node-gallery section { padding: 0; }
.node-gallery p { font-size: 18px; }
.node-gallery p, .node-gallery h1, .node-gallery h2 { margin-left: 30px; }
.node-gallery .inner p, .node-gallery .inner h1, .node-gallery .inner h2 { margin-left: 0; }

/*
.header-container header .wrapper { margin-bottom: 0; }
.front .header-container header .wrapper { margin-bottom: 20px; }
*/

.front .header-container header .wrapper { margin-bottom: 0px; }
.front article.node-gallery { margin-top: 20px; }

/* carousel type 2 */
.node-gallery-teaser { margin-bottom: 20px; }
.node-gallery-teaser section,
.node-gallery-teaser .section { height: 345px; position: relative; }
.node-gallery-teaser ul a { height: 345px; }
.node-gallery-teaser .description-container { height: auto; 1position: relative; z-index: 2; width: 276px; background: transparent url(../images/components/carousel/carousel-arrows.png) right 0 no-repeat; }
.node-gallery-teaser .description-container .inner { width: 200px; height: 305px; padding: 20px; }
.node-gallery-teaser p, .node-gallery-teaser h1, .node-gallery-teaser h2 { width: auto; margin: 0; color: #fff;  }
.node-gallery-teaser section h1,
.node-gallery-teaser .section h1,
.node-gallery-teaser section h2,
.node-gallery-teaser .section h2 { color: #fff; border: none; line-height: 30px; font-size: 30px; }
.node-gallery-teaser p { font-size: 14px; margin: 10px 0; }
.node-gallery-teaser .btn { position: absolute; bottom: 0; margin: 0; width: 100%; }
.node-gallery-teaser p.btn .arrow-btn { position: absolute; bottom: 20px; font-size: 18px; font-weight: bold; border-bottom: none; }
.node-gallery-teaser p.btn .arrow-btn:before { border-width: 16px; top: 0; }
@-moz-document url-prefix(){
	.node-gallery-teaser p.btn .arrow-btn:before { border-width: 17px; }
}

/* carousel 2 themes */
.node-gallery .item-0 .description-container { background-position: right 0; }
.node-gallery .item-0 .description-container .inner { background-color: #f16e22; }
.node-gallery .item-0 .arrow-btn { color: #f16e22; background-image: url(../images/global/arrow-1.png); }
.node-gallery .item-1 .description-container { background-position: right -344px; }
.node-gallery .item-1 .description-container .inner { background-color: #61a534; }
.node-gallery .item-1 .arrow-btn { color: #61a534; background-image: url(../images/global/arrow-2.png); }
.node-gallery .item-2 .description-container { background-position: right -688px; }
.node-gallery .item-2 .description-container .inner { background-color: #e70052; }
.node-gallery .item-2 .arrow-btn { color: #e70052; background-image: url(../images/global/arrow-3.png); }
.node-gallery .item-3 .description-container { background-position: right -1032px; }
.node-gallery .item-3 .description-container .inner { background-color: #0c8848; }
.node-gallery .item-3 .arrow-btn { color: #0c8848; background-image: url(../images/global/arrow-4.png); }
.node-gallery .item-4 .description-container { background-position: right -1377px; }
.node-gallery .item-4 .description-container .inner { background-color: #630235; }
.node-gallery .item-4 .arrow-btn { color: #630235; background-image: url(../images/global/arrow-5.png); }
.node-gallery .item-5 .description-container { background-position: right -1722px; }
.node-gallery .item-5 .description-container .inner { background-color: #53297d; }
.node-gallery .item-5 .arrow-btn { color: #53297d; background-image: url(../images/global/arrow-6.png); }

.footer-global .link-lists li h3 { font-size: 16px; }
.footer-global .column { width: 155px; margin: 0 15px; }

.frow .description {
  color: #686E62;
  float: left;
  font-size: 11px;
  margin: 5px 0 5px 156px;
  width: 380px;
}
.form-item-field-correspondence-und { margin: 2em 0 1em 0; }
.form-item-field-correspondence-und input { width: 23px; float:left; }
.content-col .form-item-field-correspondence-und label { width: 450px; float:left; text-align:left; padding-top: 0; margin-top: 0;}
.form-item-field-correspondence-und .description { margin-left: 23px; }

#qas-email-validation-error {
  float: left;
  font-size: 11px;
  color: red;
}
.webform-component #qas-email-validation-error {
  padding-left: 156px;
}


.frow .form-select { margin-top: 6px; }

.webform-client-form .form-actions /*, .form-type-checkbox*/ { margin-left: 156px; }
.content-col .frow .form-type-checkbox label, .content-col .frow .form-type-radio label { float: none; font-weight: normal; }
.form-radios, .form-checkboxes { float: left; }
.frow .arrow-btn { padding: 5px 10px 2px !important; }
.frow .arrow-btn:before { border-width: 17px !important; }
section .wysiwyg section { padding: 0; }
.content-col fieldset fieldset { padding-bottom: 20px; }

#webform-component-i-would-like-to-give .form-radios { float: left; }
#webform-component-i-would-like-to-give .form-radios .form-item { float: left; clear: none; }
#webform-component-i-would-like-to-give--amount-in-nz { float: left; }
#webform-component-i-would-like-to-give--amount-in-nz label { float: left; }

.form-item-panes-donation-amount-donation .form-type-radio {
  display: block;
  float: left;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-left: 30px;
  padding-top: 7px;
}
.form-item-panes-donation-amount-donation .form-type-radio label { padding: 0; }
#payment-details { display: none; }
#checkout-form-bottom { border: none; }
#edit-panes-donation-amount-donation-other { width: 60px; margin-left: 5px; float: none; }
#donation_amount-pane .fieldset-wrapper span { margin-left: 30px; }

#content-div h1 { padding-bottom: 0; }

.content-col fieldset {
  border-bottom: 3px solid #F6F5EC;
  margin-bottom: 20px;
  padding: 0 0 20px 0;
}

#block-system-main { padding: 0 20px 20px; }
.node-type-panel #block-system-main, .panel-page #block-system-main { padding: 0; }
.wysiwyg section { padding: 0; }
.panel-page .wysiwyg section { padding: 0 20px; }
.node-type-panel .wysiwyg section { padding-left: 10px !important; padding-right: 10px !important; } /* hotfix to stop three-cols in nodes from having no padding */
.node-gallery section { padding: 0 !important; }
section section { padding: 0 !important; }

div.messages ul li { margin: 2px 0; }
.arrow-btn { margin-right: 30px; }
.no-arrow { margin-right: 10px; background-image: none; }
.no-arrow:before, .no-arrow:after { content: normal; }

#edit-panes-correspondence-correspondence { margin-left: 156px; }
.content-col .form-item-panes-correspondence-correspondence label { float: none; }

.frow-action { margin-left: 0; }
.donate-mini-form .frow-combined .arrow-btn { margin-right: 0; }

.navigation-primary a { white-space: nowrap; }

.arrow-btn { }
.arrow-btn input { border: 0; color: #fff; background: none; }

.article-grid section:nth-child(2n+1) { margin: 0 10px 0 20px; }
.article-grid section:nth-child(2n) { margin: 0 0px 0 10px; }

ul li:nth-child(7) .sub-nav, ul li:nth-child(8) .sub-nav {
left: -426px;
}
.navigation-primary ul li.last:hover ul li a { color: #44841A; }

/* views pages */
.view .views-field-body { margin: 0 0 1em 0;  }
.view .views-field-body p { margin: 0 0 1em 0; }
.view .views-field-created { margin: 0.5em 0;  font-weight:bold; }
.page-node-updates .view .views-field-title a { 
margin-bottom: 0; padding-bottom: 0; border-bottom: 0;
}

/* exposed forms */
.views-exposed-form .views-exposed-widget #edit-field-pressroom-category-tid {max-width:190px;}

/* news view */
#views-exposed-form-news-page .views-exposed-widget .form-submit {margin:0;}

/* reports view */
#views-exposed-form-reports-page .views-exposed-widget .form-submit {margin:0;}

/* blogs view */
#views-exposed-form-blogs-page .views-exposed-widget .form-submit {margin:0;}
html.js #views-exposed-form-blogs-page input.form-autocomplete { padding:3px 2px;}
html.js #views-exposed-form-blogs-page #edit-uid-wrapper, html.js #views-exposed-form-blogs-page input.form-autocomplete {width:190px;}
html.js #views-exposed-form-blogs-page #edit-uid-wrapper .description{width:190px; margin-left:0;}

#autocomplete li{ margin:0; padding:2px;}

.footer-global .column { width: 154px; }

.navigation-primary ul li.last a { color: #fff; }

.node-article .submitted { font-weight:bold; }

#donate_to_node-pane legend { /* display: none; */ }

/* panel pages */

.page-about-us.level-1 .col #content-div,
.page-donate-new.level-2 .col #content-div,
.page-what-we-do.level-1 .col #content-div,
.page-what-you-can-do.level-1 .col #content-div {
	margin:0; padding:0; background:none; border:none;
}

.page-about-us.level-1 .col #content-div header,
.page-donate-new.level-2 .col #content-div header,
.page-what-we-do.level-1 .col #content-div header,
.page-what-you-can-do.level-1 .col #content-div header {
  background: none repeat scroll 0 0 #FFFFFF;
}

.page-about-us.level-1 .col #block-system-main,
.page-donate-new.level-2 .col #block-system-main,
.page-what-we-do.level-1 .col #block-system-main,
.page-what-you-can-do.level-1 .col #block-system-main {
	padding:0;
}
.page-about-us.level-1 .col #content-div header h1,
.page-donate-new.level-2 .col #content-div header h1,
.page-what-we-do.level-1 .col #content-div header h1,
.page-what-you-can-do.level-1 .col #content-div header h1 {
	margin-bottom:0;
}

/*.page-about-us .col #content-div .pane-node.carousel-2,
.page-about-us-main .col #content-div .pane-node.carousel-2,
.page-what-we-do .col #content-div .pane-node.carousel-2,
.page-what-you-can-do .col #content-div .pane-node.carousel-2*/
.carousel-2 {
	padding:20px;
	background: #FFFFFF;
	margin-bottom:20px;
  border-bottom: 3px solid rgba(170, 170, 170, 0.5);
}

.page-about-us.level-1 .col #content-div .view,
.page-donate-new.level-2 .col #content-div .view,
.page-what-we-do.level-1 .col #content-div .view,
.page-what-you-can-do.level-1 .col #content-div .view {
	padding:0 20px 20px 0;
	background: none repeat scroll 0 0 #FFFFFF;
	margin-bottom:20px;
  border-bottom: 3px solid rgba(170, 170, 170, 0.5);
	float:left;
	width:680px;
}

.page-about-us.level-1 .col #content-div header h2,
.page-donate-new.level-2 .col #content-div header h2,
.page-what-we-do.level-1 .col #content-div header h2,
.page-what-you-can-do.level-1 .col #content-div header h2,
.block-views.upcoming-events header h2,
.pane-block.meltwater header h2,
#block-views-oxfam-today-block header h2,
.oxfam-today-wide header h2 {
	background: none repeat scroll 0 0 #61A534;
	border-bottom: 2px solid #DEDEDE;
	color: #FFFFFF;
	display: inline-block;
	font-size: 18px;
	margin: -10px 0 0 -10px;
	padding: 10px 15px 8px;
	position: relative;
}

.three-col section {
	float:left; width:30%; padding-left:3%;
}
.three-col section:nth-child(3n+4) {
	clear: left;
}

/*
.page-about-us .col #content-div .view section,
.page-about-us-main .col #content-div .view section,
.page-what-we-do .col #content-div .view section,
.page-what-you-can-do .col #content-div .view section {
	float:left; width:30%; padding-left:3%;
}

.page-about-us .col #content-div .view section:nth-child(3n+4),
.page-about-us-main .col #content-div .view section:nth-child(3n+4),
.page-what-we-do .col #content-div .view section:nth-child(3n+4),
.page-what-you-can-do .col #content-div .view section:nth-child(3n+4) {
	clear:left;
}
*/

.block-views.upcoming-events header h2 {
	background-color: #F16E22;
	margin-bottom: 15px;
}
.block-views.upcoming-events .item-list ul {
	margin:0.2em 0;
	padding:0;
}
.block-views.upcoming-events .item-list ul li {
	list-style:none;
	font-weight:bold;
	margin:0.2em 0;
}

.page-what-you-can-do-events .col #content-div .view section {
	width:660px;
	padding:0;
}

.front #block-views-oxfam-today-block.article-grid section,
.front #block-views-nodequeue-2-block.article-grid section {float:left;}

.front #block-views-oxfam-today-block.article-grid section.views-row-odd,
.front #block-views-nodequeue-2-block.article-grid section.views-row-odd { margin: 0 10px 0 20px; clear:left; }

.front #block-views-oxfam-today-block.article-grid section.views-row-even,
.front #block-views-nodequeue-2-block.article-grid section.views-row-even { margin: 0 0px 0 10px; }

#webform-component-postal-code .description { margin-top: 8px; width: 120px;}

.view-shop:before,
.view-shop:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.view-shop:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.view-shop {
    *zoom: 1;
}

.view-shop .views-row { float: left; width: 168px; margin: 10px 25px; position: relative; }
.view-shop .display-price { position: absolute; top: 140px; left: 0; padding: 0 5px; background: #C51315; color: #fff; height: 28px; line-height: 28px; }
.view-shop h3 { border: none !important; margin: 10px 0 0 0 !important; }
.node-product-page .field-name-uc-product-image { float: right; margin: 0 0 20px 20px; }
.view-shop .form-submit { font-size: 12px !important; }

/*.views-row-4, .views-row-7, .views-row-10 { clear: left; }*/

.cart-wishlist label { text-align: left !important; float: none !important; }
.cart-wishlist .form-type-textfield { float: left;  }
.cart-wishlist .form-text { width: 40px !important; }
.cart-wishlist .form-submit { font-size: 18px; }

.cart-crumbs { list-style: none; margin-left: 20px; padding: 0 !important; }
.cart-crumbs li { float: left; background: #D7EDBF; position: relative; }
.cart-crumbs li span, .cart-crumbs li a { display: block; padding: 10px 18px 10px 20px; }
.cart-crumbs li.first a, .cart-crumbs li.first span{ padding-left: 10px; }
.cart-crumbs li.last a, .cart-crumbs li.last span { padding-right: 10px; }
.cart-crumbs li div { background: url( /* ../images/chev.png) 0 50% no-repeat; */ position: absolute; top: 0; left: -12px; height: 100%; width: 24px; }
.cart-crumbs li .active { background-color: #503429; color: #fff; }

#quotes-pane .arrow-btn { display: none; }

.add-to-cart .form-radios, .add-to-cart .form-checkboxes { float: none; }
.add-to-cart .frow .description { float: none; margin-left: 0; }
.node-product-teaser .add-to-cart { display: none; }

.event-registration-steps-wrap { display: none; }

.col-3 select { width: 100%; }
#comment-form .grippie { display: none; }
#comment-form .username { position: relative; top: 8px; }
/*#comment-form #edit-actions { margin-left: 157px; }*/
.comment .new { display: none; }
.comment h3 { margin-bottom: 3px; }
.comment .submitted .permalink { display: none; }
.comment .links { padding-top: 1em; }

.view-shop .views-row-4, .view-shop .views-row-7, .view-shop .views-row-10 { clear: left; }
/*.cart-wishlist { float: left; }*/
.cart-wishlist .frow, .cart-wishlist .frow:after { clear: none; }
.cart-wishlist * { float: none !important; }

.content-col ul.pager { margin-top: 0.5em; padding-left:0; }
.item-list ul.pager li { margin-left: 0.5em; }

